This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 195003

Summary: system-config-date is not fully localized although translation is 100% (all_lang)
Product: [Fedora] Fedora Reporter: Ankit Patel <ankit>
Component: system-config-dateAssignee: Nils Philippsen <nphilipp>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: StringChange
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-09-12 08:31:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ankit Patel 2006-06-14 09:12:59 EDT
Description of problem:
E Amazonas, Wpara,Rondonia, Scoresbysund/Ittoqqortoormiit, W Amazonas, W
Labrador, EQuebec & PEI, S Baja, Nauarit, Sinaloa, NE Brazil (MA, PI, CE, RN,
PB), east coast, north of scoresbysund, west Dem. Rep. of Congo, east Dem. Rep.
of Congo, Vostok Station, S Magnetic Pole, Dumont-d'Urville Base, Terre Adelie,
America, Indiana, Petersburg, Vincennes, Central Time - Indiana - Daviess,
Dubois, Knox, Martin, Perry & Pulaski Counties, Moncton, North_Dakota,
New_Salem, Central Time - North Dakota - Morton County (except Mandan area)
Messages are in English


Version-Release number of selected component (if applicable):
1.8.3-1

How reproducible:
Everytime

Steps to Reproduce:
1. Run "system-config-date" in any native language
2. Check for the mentioned messages
3.
  
Actual results:
Messages are displaying in English

Expected results:
Messages should be displayed in native language

Additional info:
Comment 1 Ankit Patel 2006-09-12 08:08:24 EDT
Still, i can't see the strings extracted for translation. Can somebody please
extract the mentioned messages for translation into .pot file?
Comment 2 Ankit Patel 2006-09-12 08:31:08 EDT
Just now, got the updated .pot file, which contains all required messages for
translation. So, i am closing this bug...